<template>
	<view class="wrap u-flex">
		
	</view>
</template>

<script>
	export default {
		onLoad() {
			getApp().globalData.username = 'test12';
		}
	}
</script>

<style lang="scss" scoped>

</style>
